Author Topic: Upgrade Fehler Foldergallery  (Read 1108 times)

Offline Craxx

  • Posts: 265
Upgrade Fehler Foldergallery
« on: May 05, 2018, 06:44:52 PM »
Hy,

ich habe heute eine Website mit 2.83 über 2.10 auf 2.11 upgedatet.
Jetzt wollte ich die neueste Foldergallery (foldergallery_v3_0_ 0-dev5) drüber updaten (über derzeitige foldergallery 1.21) und bekomme folgende Fehlermeldung:

[166] Ein Upgrade oder Installation von einer WebsiteBaker Version kleiner 2.11.0 ist nicht möglich.

Hat mir jemand einen Tipp, wie ich das lösen kann. Andere Module liesen sich einwandfrei updaten....

Vielen lieben Dank
Craxx

Craxx;)

Offline Craxx

  • Posts: 265
Re: Upgrade Fehler Foldergallery
« Reply #1 on: May 05, 2018, 07:47:30 PM »
habe es über die Datenbank gelöst....war etwas gefrickel...funzt jetzt
Craxx;)

Offline dbs

  • Betatester
  • **
  • Posts: 8035
  • Gender: Male
  • tioz4ever
    • WebsiteBaker - jQuery-Plugins - Module - Droplets - Tests
Re: Upgrade Fehler Foldergallery
« Reply #2 on: May 05, 2018, 08:03:41 PM »
Hi, deinstallieren, neuinstallieren wäre auch eine Möglichkeit gewesen. Hätte aber den Verlust von Bildbeschreibungen bedeutet.
Keine Doppelpostings bitte, habe das andere gelöscht.

Offline Craxx

  • Posts: 265
Re: Upgrade Fehler Foldergallery
« Reply #3 on: May 07, 2018, 01:53:02 PM »
Danke :-D
Craxx;)